<%@ Page Language="vb" AutoEventWireup="false" Codebehind="DialogBoxHostFrame.aspx.vb" Inherits="TestWebAppVB.DialogBoxHostFrame"%>
<HTML>
	<HEAD>
		<TITLE>Confirm Manifest Process</TITLE>
		<meta content="Microsoft Visual Studio.NET 7.0" name="GENERATOR">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
	</HEAD>
	<frameset rows="0,*">
		<frame name="header" src="" noResize scrolling="no">
		<frame name="main" src="PopUpConfirmDialog.aspx" frameBorder="no">
	</frameset>
</HTML>
